/* Typography */

body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto';
}

a:focus {
  outline: none;
}

/* Flexbox */

.aligner {
  display: flex;
  align-items: center;
  justify-content: center;
}

.aligner-item {
  max-width: 50%;
}

.aligner-item--top {
  align-self: flex-start;
}

.aligner-item--bottom {
  align-self: flex-end;
}

/* Intro */

.header {
  position: fixed;
  width: 100%;
  z-index: 99999;
  background-color: #fff;
  border-bottom: 1px solid #eee;
}

.intro {
  width: 100%;
  height: 650px;
  padding-top: 150px;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  position: relative;
  background-position: 50% 0;
  z-index: 9999;
}

.intro h1 {
  font-weight: 700;
  color: #fff;
  position: relative;
  z-index: 9999;
}

@media (max-height: 800px) {
    .intro h1 {
      font-size: 20px;
    }
}

.section-overlay:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  height: 100%;
  width: 100%;
  background-color: rgba(0,0,0,.5);
}

.button {
  padding: 18px 26px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  z-index: 999;
  background-color: #fff;
  margin-top: 15px;
  margin-right: 30px;
}

.button i,
.button-alt i {
  margin-right: 10px;
  font-size: 13px;
}

.button:hover,
.button:focus,
.button:active {
background-color: #391505;
  color: #fff;
}

.button-alt {
  padding: 14px 26px 13px 26px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  position: relative;
  z-index: 999;
  margin-top: -5px;
  border:2px solid #fff;
  display: inline-block;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  margin-bottom: 24px;
}

.button-alt:hover,
.button-alt:focus,
.button-alt:active {
  background-color: #fff;
  color: #000;
}

@media (max-width: 450px) {
  .button {
    display: block;
    margin-right: 0;
  }
  .button-alt {
    display: block;
  }
}

@media (min-width: 1024px) {
  .intro h1 {
    margin-bottom: 24px;
  }
}

.scroll-down-icon {
  display: block;
  position: relative;
  text-align: center;
  color: #fff;
  -webkit-animation: bounce 4s infinite;
  -o-animation: bounce 4s infinite;
  animation: bounce 4s infinite;
  font-size: 24px;
}

.scroll-down-icon:hover,
.scroll-down-icon:focus,
.scroll-down-icon:active {
      color: #fff;
}

@media (max-height: 800px) {
    .intro {
      height: 600px;
    }
    .scroll-down-icon {
      display: none;
    }
}

@media (max-height: 800px) and (max-width:500px) {
    .intro {
      height: 600px;
    }
    .intro h1 {
      margin-top: 50px;
    }
}

@-webkit-keyframes bounce {
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
    40% {-webkit-transform: translateY(-20px);}
    60% {-webkit-transform: translateY(-15px);}
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-20px);}
    60% {transform: translateY(-15px);}
}

.margin-top {
  margin-top: 48px;
}

/* Section */

.section {
  padding: 100px 0;
}

@media (max-width: 768px) {
  .section {
    padding: 70px 0;
  }
}

.section.color1 {
  background-color: #f9f9f9;
}

.section.color2 {
  background-color: #fdfdfd;
}

.section-heading {
  position: relative;
}

.section .section-heading h2{
  font-weight: 400;
  font-size: 24px;
  position: relative;
  z-index: 9;
}

.section .section-heading h3{
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 48px;
}

.section-heading p {
  color: rgba(0,0,0, .7);
  margin-top: 30px;
}

.section-heading i {
  font-size: 80px;
  margin-bottom: 27px;
  display: block;
  z-index: 9;
  position: relative;
}

.section-heading i.fixed {
  font-size: 200px;
  position: absolute;
  color: rgba(0,0,0,.02);
  top: -65px;
  left: 0;
  right: 0;
  z-index: 0;
}

/* Menu */

.nav-menu {
  padding-left: 0;
  letter-spacing: normal;
  text-align: right;
}

.nav-menu li {
  display: inline-block;
  margin-left: 20px;
  padding-top: 33px;
}

.nav-menu li a {
  color: #000;
  font-size: 14px;
  text-align: right;
}

.nav-menu li a:hover {
  color: rgba(0,0,0,.7);
}

@media (max-width: 1023px) {
    .nav-menu li {
      padding-top: 0;
    }

    .small-screen-margin-top {
      margin-top: 48px;
    }
}

@media (max-width: 1024px) {
  .nav-menu {
    text-align: center !important;
  }

  .nav-menu li {
    margin-left: 11;
    margin-right: 20px;
  }

  .nav-logo {
      margin: 0 auto;
      display: block;
  }
}

@media (max-width: 500px) {
  .nav-menu li {
    margin-right: 15px;
    margin-left: 0;
    display: block;
  }
}

/* Form */

.form-control {
    margin-bottom: 24px;
    padding: 24px;
    background-color: white;
    border: 1px solid rgba(19, 19, 19, 0.1) !important;
    font-size: 16px;
    color: #131313;
    -moz-box-sizing: border-box;
    height: 100display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

input,
textarea {
  border-radius: 0px !important;
  box-shadow: none !important;
  border: 0px !important;
}

input[type="email"] {
  line-height: 29px !important;
  height: 50px;
}

input[type="submit"] {
    background-color: #391505;
    padding: 14px 26px;
    color: #fff;
    font-size: 14px;
}

input[type="email"]:focus,
textarea:focus {
  border: 1px solid rgba(0,0,0,.5) !important;
}

/* Modals */

.reveal-overlay {
  z-index: 9999;
}

.reveal {
  z-index: 999999999;
  position: fixed;
  overflow-y: scroll !important;
  max-height: 600px;
}
